\appendix
\addcontentsline{toc}{chapter}{Anhang}

\makeatletter
\newcommand{\unchapter}[1]{%
  \begingroup
  \let\@makechapterhead\@gobble % make \@makechapterhead do nothing
  \chapter{#1}
  \endgroup
}
\makeatother

\unchapter{}
\chapter*{Anhang}
\section{Gazebo Teststrecke}
\label{anhang:a1}
\begin{figure}[H]
	\centering
	\includegraphics[width=1.0\textwidth]{resources/anhang/gazebo_track}
	\label{img:gazebo_track}
\end{figure}
